#stacks_in_4_page3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4_page3>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_4_page3>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_4_page3>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_4_page3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4_page3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_17_page3 {
	padding:  8px;
}

#stacks_in_19_page3 {
	padding:  8px;
}

#stacks_in_21_page3 {
	padding:  8px;
}

#stacks_in_23_page3 {
	padding:  8px;
}

#stacks_in_40_page3 {
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  7px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  19px;
}
/* @group Accordion */

/*  */

/* @end */

/* @group Tabs */

/*  */

/* @end */

/* @group Content Panel */

/*  */

/* @end */